package com.ffii.core.utils;

import java.util.Map;

/**
 * @author fung
 */
public class ArgsBuilder extends MapBuilder<String, Object> {

    public ArgsBuilder() {
    }

    public ArgsBuilder(Map<String, Object> args) {
        super(args);
    }

}